"use client";
import { toCamelCase as a } from "./toCamelCase.js";
/**
 * @license lucide-react v0.576.0 - ISC
 *
 * This source code is licensed under the ISC license.
 * See the LICENSE file in the root directory of this source tree.
 */
const o = (t) => {
  const e = a(t);
  return e.charAt(0).toUpperCase() + e.slice(1);
};
export {
  o as toPascalCase
};
